columnSuffix: null
contentColumnType: string
fieldGroup: b36d7ce1-03da-4720-afee-2b0376fda3ed # Globals
handle: legalNotice
instructions: 'Legal notice'
name: 'Legal notice'
searchable: false
settings:
  blockTypeFields: 0
  changedFieldIndicator: 1210194381
  columns:
    __assoc__:
      -
        - bf86232b-4e8a-4dbd-b095-035f4f862787 # Title
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 2b0cf0f3-c0a6-4448-bf96-eeda009ab298 # Content
        -
          __assoc__:
            -
              - width
              - ''
  contentTable: '{{%stc_legalnotice}}'
  fieldLayout: row
  maxRows: null
  minRows: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: null
  staticField: true
translationKeyFormat: null
translationMethod: none
type: verbb\supertable\fields\SuperTableField
